# CyberSource.GetSubscriptionResponse1BuyerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantCustomerID** | **String** | Merchant identifier for the customer.  | [optional] 
**email** | **String** | Customer's primary email address, including the full domain name.  | [optional] 


